package com.kmall.manager.manager.express.kdn;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-09-27
 */
public class KdnProperties implements Serializable {

    private static final long serialVersionUID = 5276364910227986389L;

    private String businessId;
    private String appKey;
    private String url;

    public String getBusinessId() {
        return businessId;
    }

    public void setBusinessId(String businessId) {
        this.businessId = businessId;
    }

    public String getAppKey() {
        return appKey;
    }

    public void setAppKey(String appKey) {
        this.appKey = appKey;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

}
